prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
profiles_dir=mission-control/profiles

Name: libmissioncontrol
Description:  Mission Control Client Library
Requires: dbus-1 >= 0.50, libtelepathy >= 0.0.54
Version: 4.60
Libs: -L${libdir} -lmissioncontrol-client -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0  
Cflags: -I${includedir} -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
